using APT.Infrastructure.EF.Map;
using APT.BaseData.Domain.Entities.FM;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace APT.BaseData.Data.Mapping.FM
{
	public class FMExtConnLogMap: APTEntityBaseMap<T_FM_EXT_CONN_LOG>
	{
		public override void Configure(EntityTypeBuilder<T_FM_EXT_CONN_LOG> builder)
		{
			base.Configure(builder);
			builder.Property(t => t.PARMS).HasMaxLength(2000);
			builder.Property(t => t.ECMSAGE).HasMaxLength(2000);
		} 
	}
}
